@charset "utf-8";
/* CSS Document */

  
 /* Note about BODY element: Below in body element we specify font-size as 16px. However, from now on, we will use the "em" as our measurement to adhere to standards; 1em will equal 16px. */
body    {
font-family: Verdana, Geneva, sans-serif;  
font-size: 16px; 
font-weight: 300; color: 333; 
margin: 0; padding:0; background-color: eee;
}

  
/* Note about PAGE id: This margin setting centers page. Position attribute set to relative makes sure all elements inside page ID section will stay positioned relative to this page element and not stretch beyond it, even if browser window is opened wider than 1200 . The website has a box shadow. */
#page {max-width: 1200px; margin: 0 auto;
font-family: Verdana, Geneva, sans-serif;
-webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
-moz-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); }



/*********************HEADINGS**********************************/
h1 {font-family: 'Inknut Antiqua', serif; margin: 0 0 1em 0; font-size: 2.8em; font-weight: 700;}
h2 {font-family: 'Inknut Antiqua', serif; margin: .5em 0 .7em 0; font-size: 1.3em; font-weight: 700; line-height: 1.1em;}
h3 {font-family: 'Inknut Antiqua', serif; background-color: #333333; color: #eeeeee; margin: 0 0 1em 0; font-size: 1.1em; font-weight: 700;padding: 5px; line-height:1.6;}
h4 {font-family: 'Inknut Antiqua', serif; margin: 0 0 1.5em 0; font-size: 1em; font-weight: 700;}

/*********************Horizontal Line*****************************/
hr {color:#eee; 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 3px;
}

/**********TEXT****AND****LINKS***********/
p {font-size: 1em; margin: 0 0 1em 0;}
blockquote {text-align: left; border:none; font-style: italic;}

a; a:link; a:visited;  {color: #666;}
a:hover {color: #666;}

.author {
	font-family: 'Inknut Antiqua', serif;
	font-size: 1.2em; font-weight: 600; color: #333;
	font-style:italic;
}
.book {
	font-family: 'Inknut Antiqua', serif;
	font-size: 1.2em; font-weight: 600; color: #333;
}
.centered { vertical-align:middle; text-align:center; }
.centered img { display:block; margin:0 auto; }
.centeredSmall { 
margin: auto;}
 
.focusedText {background-color: #666; color: #fefefe; font-size: 1.2em; opacity: .9; letter-spacing: 15px; width="75%"; margin: 0; padding-left:5px;}



/******************IMAGES****(not used yet)**********/
.left {float: left;  padding: 0 20px 20px 0;}
.right {float: right; padding: 0 0 20px 20px;}

/************************VIDEO************************/
/*********Video Container for MOBILE devices***/
.videoTitle {
	background-color: white;
	display: inline-block;
	font-weight: 600;
	color: #333;
	padding: 10px;
}

.screen-class {padding-left: 0px; padding-right:0px;}
.videoContainer {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*********Video Container for Non-mobile devices****/
@media screen and (min-width: 960px) {

.screen-class {padding-left:200px; padding-right:200px;}

.videoContainer {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoContainer iframe {
    position: absolute;
    top: 0;
    left: 0; 
    width: 100%;
    height: 100%;	
}
}


 
/********************ANIMATION***********************************/
.fadedBackground {
	background-color: rgba(0,0,0,.2);
	color: white;
	font-size: 1em;
	padding: 0px;
	position: relative;
}

/*.fadeImage {
	-webkit-animation: fadein 4s;
	-moz-animation: fadein 4s;
	-ms-animation: fadein 4s;
	-o-animation: fadein 4s;
	animation: fadein 4s;
	display: block;
	margin: 25px auto;
}*/
@keyframes fadein {
		from { opacity: 0; }
		to { opacity: 1; }
}

@keyframes fadeout {
		from { opacity: 1; }
		to { opacity: 0; }
}



/***********  B U T T O N S ************/

.buttonX {border: none; display: inline-block; outline: 0; font-size:18px!important; padding:12px 24px; margin-top: 16px!important; opacity: 0.60; vertical-align: middle; overflow: hidden; text-decoration: none; color: #666; background-color: white; text-align: center; cursor:pointer; white-space: nowrap; position: relative; top: 30px;}
.buttonX a {color: #666;}
.buttonX:hover {opacity: 1}

.btn {
  background: #5d5f69;
  background-image: -webkit-linear-gradient(top, #5d5f69, #96999c);
  background-image: -moz-linear-gradient(top, #5d5f69, #96999c);
  background-image: -ms-linear-gradient(top, #5d5f69, #96999c);
  background-image: -o-linear-gradient(top, #5d5f69, #96999c);
  background-image: linear-gradient(to bottom, #5d5f69, #96999c);
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
 font-family: 'Inknut Antiqua', serif;
  color: #eeeeee;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #A5B482;
  text-decoration: none;
}

a.buttonAmazon, a.buttonAmazon:link {
    background-color: white; 
    border: none;
    color: black;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
}

/************   N A V B A R *************/
 .navbar {
      margin-bottom: 0;
      border-radius: 0;
	  background-color: #010101;
	  font-family: 'Inknut Antiqua', serif;
    }
.navbar-header {}
.navbar-brand{float:left; height:40px; 
padding: 15px 15px;font-size:20px;line-height:18px; color: #A5B48C;}
nav.navbar li a {font-weight:600;color:#A5B48C;}
a.navbar-brand, a.navbar-brand:link, a.navbar-brand:visited {
	color: #A5B48C;}
a.navbar-brand:hover {color: white;}


/****************SOCIAL MEDIA*************/
/* Style all font awesome icons */


#social { margin: 10 0; background-color:#857274; padding: 20px 0px 5px 0px;} 
#socialContactSection { margin: 10 0; padding: 20px 0px 5px 0px;}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}

/* Facebook */
.fa-facebook {
    color: #857274;
    background-color: #eee;
	text-decoration: none;
}

.fa-facebook:hover {
	text-decoration: none;
	color: #3B5998;
}
/* LinkedIn */
.fa-linkedin {
	color: #857274;
	background-color: #eee;
	text-decoration: none; 
}
.fa-linkedin:hover {
	text-decoration: none;
    color: #55ACEE;
}

/******S E C T I O N S - C O N T E N T ************/

/***SECTION: HEADER BG IMAGE, TEXT BOXES ***/
header {height: 430px; background:url(../images/DucksLadyBirdLakeLID.jpg); 
background-repeat:no-repeat; 
background-position: center; 
background-size: cover; 
position: relative;
text-align: center;}

header .homeheadershadow {
	color: white;
	font-weight: 600;
	text-align:center;
	text-shadow: 0 2px 2px rgba(0,0,0,.7);
	font-size: 1.6em;
	width: 90%;
	padding-left: 15px;
	padding-right: 15px;
	position:absolute;
	 top: 25%;
    left: 50%;
 transform: translate(-50%, -50%);
}
	
header .headerBottomText {
	background-color: rgba(0,0,0,.3);
	font-family: Verdana, Geneva, sans-serif;
	color: white;
	text-shadow: 0 2px 2px rgba(0,0,0,.7);
	font-size: 1.2em;
	animation: fadein 2s ease-in;
	-webkit-animation: fadein 2s ease-in;
	-moz-animation: fadein 2s ease-in;
	-ms-animation: fadein 2s ease-in;
	-o-animation: fadein 2s ease-in;
	width: 90%;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	bottom: 25%;
    left: 50%;
	 transform: translate(-50%, -50%);
}
/****************SECTION: HOME *************/
 #contentHome {background-color:#A5B482; color:#333; font-size:1em; padding:20px;}
 #contentHome img {float: left; margin-right:40px; margin-bottom:90px;vertical-align: texttop; border: 0; 
 -webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
-moz-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
 box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7);}
 
 #contentHome p{text-align:left; padding-bottom:5px;}

/****************SECTION: ABOUT *************/
#contentAbout {background-color:#EEEEEE; color:#333; font-size:1em; padding:20px;}
#contentAbout img {
float:right; 
-webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
-moz-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
box-shadow: 0 20px 25px rgba(0, 0, 0, 0.7); 
margin-top: 5px; margin-left:30px; margin-bottom:30px;}

#contentAbout p{text-align: left;}

/****************SECTION: INVITE JAE *************/

 #contentInviteJae {background-image: url(../images/BG-Filmgrain-Tan.jpg); background-repeat:repeat;  color:#eee; font-size:1em; padding:20px;}
 #contentInviteJae img {float:left; 
 -webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.9); 
-moz-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.9); 
 box-shadow: 0 20px 25px rgba(0, 0, 0, 0.9); 
 margin-top: 5px; margin-right:30px; margin-bottom:30px;}
 #contentInviteJae p{text-align:left; padding-bottom:5px;}
 #contentInviteJae p.button{ text-align:center;}
 #contentInviteJae p .focusedText {background-color: #666; color: #fefefe; font-size: 1.2em; opacity: .9; letter-spacing: 15px; width="75%"; margin: 0; padding-left:5px;}
 #contentInviteJae p .speakerTitle {
	font-family: 'Inknut Antiqua', serif;
	font-size: 1em; font-weight: 600; 
	padding: .3em;
	color: #333;
}
 
/****************SECTION: REVIEWS *************/
 #contentReaderTestimonials {background-color:#222; color:#CAC4BD; font-size:1em; padding:15px;}
 #contentReaderTestimonials img {border: 0; 
 box-shadow:  0 10px 25px  3px #ccc;
 -webkit-box-shadow:  0 10px 25px  3px #ccc;
 -moz-box-shadow:  0 10px 25px  3px #ccc;
 }
 #contentReaderTestimonials div.rating {color:gold;}
 #contentReaderTestimonials p{text-align:left; padding-bottom:5px;}
 #contentReaderTestimonials  a {color: white;} 
#contentReaderTestimonials  a:link {color: white;} 
#contentReaderTestimonials  a:visited {color: white;} 
#contentReaderTestimonials  a:hover {color:black;} 

/****************SECTION: CONTACT*************/
 #contentContact {background-image: url(../images/BG-Filmgrain-Tan.jpg); background-repeat:repeat; text-align:center; color: #eee; font-size: 1em; padding: 15px;}
#contentContact p {font-size: .9em;}
.contactImage {background-color:white; padding: 30px;}


 
/*****************F O O T E R *******************/ 
footer {padding: 10px; background-color: #A5B482; color: black;}

footer img {
-webkit-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.3); 
-moz-box-shadow: 0 20px 25px rgba(0, 0, 0, 0.3); 
 box-shadow: 0 20px 25px rgba(0, 0, 0, 0.3); 
 margin-bottom: 30px;
 }
 
footer a:link {color: #CCDDAC;}
footer a:visited {color:#CCDDAC;}
footer a:hover {color:white;}
footer table {background-color: #111; width:400px; margin-bottom: 15pxpx; color: #CCDDAC; border:#333 solid medium; font-size: 1em;}
footer table, td, th {border-collapse:separate; text-align: center;}
footer div a {padding: 10px;}
footer table.center {
    margin-left:auto; 
    margin-right:auto;
  }    

footer table.shadow {
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 }

#privacyPolicy {
	font-size:.8em;
	background-color: white;
	color: black;
	font-style: italic;
	margin-top: 20px; margin-bottom: 20px;
	padding: 10px;
	text-align:left;
}
#mbdCopyright {
	font-size:.9em;
	color: white;
}
